local t = Def.ActorFrame{};
t[#t+1] = Def.ActorFrame{
	InitCommand=cmd(Center);
	Def.Quad {
		InitCommand=cmd(zoomto,SCREEN_WIDTH+256,SCREEN_HEIGHT);
		OnCommand=cmd(diffuse,color("0,0,0,1"););
	};
	Def.Quad {
		InitCommand=cmd(zoomto,SCREEN_WIDTH+256,SCREEN_HEIGHT;diffuse,1,1,1,1);
		OnCommand=cmd(sleep,5;diffusealpha,1;linear,0.5;diffusealpha,0;);
	};
	LoadActor("waiei")..{
		InitCommand=cmd(x,-250;diffusealpha,0;);
		OnCommand=cmd(linear,0.3;x,-200;diffusealpha,1;
			sleep,2;linear,0.3;x,-150;diffusealpha,0;);
	};
	LoadActor("../../../_fallback/BGAnimations/ScreenInit background/ssc")..{
		InitCommand=cmd(x,150;diffusealpha,0;);
		OnCommand=cmd(linear,0.3;diffusealpha,1;x,200;
			sleep,2;linear,0.3;x,250;diffusealpha,0;);
	};
	LoadActor("a-zero")..{
		InitCommand=cmd(x,-50;diffusealpha,0;);
		OnCommand=cmd(sleep,2.3;linear,0.3;diffusealpha,1;x,0;
			sleep,2;linear,0.3;x,50;diffusealpha,0;);
	};
};
t[#t+1] = LoadActor( THEME:GetPathB("_Arcade","decorations") );
return t